all_accesses_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Admin2IOS'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'user' }],
      }

all_organizations_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Admin2IOS'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'organization' }],
      }

tips_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['CorePremium'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'tips' }],
      }

dgv_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Admin2IOS'] }

cmf_cotisation_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Admin2IOS'] }

right_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Admin2IOS'] }

tree_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Admin2IOS'] }
